.shopping_cart_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left:4px;
}

.bread_crumb {
	font-family: Arial, Helvetica, sans-serif;
	color: #DD1D00;
	font-size: 11px;
}
.main_body_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.bread_crumb a:link {
	color: #DD1D00;
}
.bread_crumb a:visited {
	color: #DD1D00;
}
.bread_crumb a:hover { 
	color: #333333;
}
.bread_crumb a:active {
	color: #CC6600;
}

a:link {color: #B30C25;}
a:visited {color: #B30C25;}
a:hover {
	color: #333333;
}
a:active {color: #B30C25;}

.main_body_copy a:link {
	color: #B30C25;
}
.main_body_copy a:visited {
	color: #333333;
}
.main_body_copy a:hover {
	color: #333333;
}
.main_body_copy a:active {
	color: #B30C25;
}

.red_bold_title {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:17px; 
	color:#A00617;
	font-weight:bold;
}

.red_bold_title2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#A00617;
	font-weight:bold;
}

.main_body_copy a:link {
	color: #B30C25;
}
.main_body_copy a:link {
	color: #B30C25;
}
.main_body_copy a:link {
	color: #333333;
}
.main_body_copy a:link {
	color: #B30C25;
}

.red_quantity{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#AD1A1F;
	font-weight:bold;
}
.gifts_header {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#B80C26;
	font-weight:bold;
}
.gifts_price {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:17px; 
	color:#B80C26;
	font-weight:bold;
}
A.footer
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.footer:hover
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.display_card_copy {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#003399;
	line-height:20px;
}